Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1358042 - dgit-4.1 is available
Summary: dgit-4.1 is available
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: dgit
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lubomir Rintel
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-19 22:25 UTC by Upstream Release Monitoring
Modified: 2017-08-29 11:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-29 11:15:38 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-07-19 22:25 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-10-17 12:14 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-10-18 00:11 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-10-18 12:15 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-10-21 00:12 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-10-24 00:11 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-10-24 12:11 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-10-27 22:23 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-11-30 12:38 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-12-20 00:11 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-12-21 12:11 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2017-01-05 00:11 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2017-01-07 00:12 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2017-01-08 00:11 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2017-01-10 00:13 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2017-01-11 00:11 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2017-01-12 12:11 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2017-01-16 12:11 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2017-01-17 00:14 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2017-01-18 00:11 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2017-01-19 12:11 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2017-01-23 00:10 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2017-01-24 00:11 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2017-01-26 00:10 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2017-02-07 00:13 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2017-02-13 00:11 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-07-19 22:25:52 UTC
Latest upstream release: 1.4
Current version/release in rawhide: 1.0-2.fc24
URL: https://browse.dgit.debian.org/dgit.git/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11159/

Comment 1 Upstream Release Monitoring 2016-07-19 22:25:58 UTC
Patching or scratch build for dgit-1.0 failed.

Comment 2 Upstream Release Monitoring 2016-07-19 22:25:59 UTC
Created attachment 1181854 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-07-19 22:26:00 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2016-10-17 12:13:55 UTC
Latest upstream release: 2.1
Current version/release in rawhide: 1.0-2.fc24
URL: https://browse.dgit.debian.org/dgit.git/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11159/

Comment 5 Upstream Release Monitoring 2016-10-17 12:14:01 UTC
Patching or scratch build for dgit-1.0 failed.

Comment 6 Upstream Release Monitoring 2016-10-17 12:14:02 UTC
Created attachment 1211321 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 7 Upstream Release Monitoring 2016-10-17 12:14:03 UTC
Patches were not touched. All were applied properly

Comment 8 Upstream Release Monitoring 2016-10-18 00:11:21 UTC
Latest upstream release: 2.2
Current version/release in rawhide: 1.0-2.fc24
URL: https://browse.dgit.debian.org/dgit.git/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11159/

Comment 9 Upstream Release Monitoring 2016-10-18 00:11:27 UTC
Patching or scratch build for dgit-1.0 failed.

Comment 10 Upstream Release Monitoring 2016-10-18 00:11:28 UTC
Created attachment 1211557 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 11 Upstream Release Monitoring 2016-10-18 00:11:29 UTC
Patches were not touched. All were applied properly

Comment 12 Upstream Release Monitoring 2016-10-18 12:15:37 UTC
Latest upstream release: 2.3
Current version/release in rawhide: 1.0-2.fc24
URL: https://browse.dgit.debian.org/dgit.git/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11159/

Comment 13 Upstream Release Monitoring 2016-10-18 12:15:43 UTC
Patching or scratch build for dgit-1.0 failed.

Comment 14 Upstream Release Monitoring 2016-10-18 12:15:45 UTC
Created attachment 1211669 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 15 Upstream Release Monitoring 2016-10-18 12:15:46 UTC
Following patches has been deleted:
['otp-0001-Do-not-format-man-pages-and-do-not-install-miscellan.patch', 'otp-0002-Remove-rpath.patch', 'otp-0003-Do-not-install-C-sources.patch', 'otp-0004-Do-not-install-Java-sources.patch', 'otp-0005-Do-not-install-nteventlog-and-related-doc-files-on-n.patch', 'otp-0006-Do-not-install-erlang-sources.patch']

Comment 16 Upstream Release Monitoring 2016-10-21 00:11:57 UTC
Latest upstream release: 2.4
Current version/release in rawhide: 1.0-2.fc24
URL: https://browse.dgit.debian.org/dgit.git/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11159/

Comment 17 Upstream Release Monitoring 2016-10-21 00:12:03 UTC
Patching or scratch build for dgit-1.0 failed.

Comment 18 Upstream Release Monitoring 2016-10-21 00:12:04 UTC
Created attachment 1212651 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 19 Upstream Release Monitoring 2016-10-21 00:12:05 UTC
Following patches has been deleted:
['multilib.patch']

Comment 20 Upstream Release Monitoring 2016-10-24 00:11:51 UTC
Latest upstream release: 2.6
Current version/release in rawhide: 1.0-2.fc24
URL: https://browse.dgit.debian.org/dgit.git/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11159/

Comment 21 Upstream Release Monitoring 2016-10-24 00:11:57 UTC
Patching or scratch build for dgit-1.0 failed.

Comment 22 Upstream Release Monitoring 2016-10-24 00:11:58 UTC
Created attachment 1213284 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 23 Upstream Release Monitoring 2016-10-24 00:12:00 UTC
Patches were not touched. All were applied properly

Comment 24 Upstream Release Monitoring 2016-10-24 12:11:14 UTC
Latest upstream release: 2.7
Current version/release in rawhide: 1.0-2.fc24
URL: https://browse.dgit.debian.org/dgit.git/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11159/

Comment 25 Upstream Release Monitoring 2016-10-24 12:11:21 UTC
Patching or scratch build for dgit-1.0 failed.

Comment 26 Upstream Release Monitoring 2016-10-24 12:11:22 UTC
Created attachment 1213455 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 27 Upstream Release Monitoring 2016-10-24 12:11:24 UTC
Patches were not touched. All were applied properly

Comment 28 Upstream Release Monitoring 2016-10-27 22:23:33 UTC
Latest upstream release: 2.8
Current version/release in rawhide: 1.0-2.fc24
URL: https://browse.dgit.debian.org/dgit.git/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11159/

Comment 29 Upstream Release Monitoring 2016-10-27 22:23:39 UTC
Patching or scratch build for dgit-1.0 failed.

Comment 30 Upstream Release Monitoring 2016-10-27 22:23:40 UTC
Created attachment 1214757 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 31 Upstream Release Monitoring 2016-10-27 22:23:41 UTC
Patches were not touched. All were applied properly

Comment 32 Upstream Release Monitoring 2016-11-30 12:38:09 UTC
Latest upstream release: 2.11
Current version/release in rawhide: 1.0-2.fc24
URL: https://browse.dgit.debian.org/dgit.git/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11159/

Comment 33 Upstream Release Monitoring 2016-11-30 12:38:35 UTC
Patching or scratch build for dgit-1.0 failed.

Comment 34 Upstream Release Monitoring 2016-11-30 12:38:36 UTC
Created attachment 1226281 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 35 Upstream Release Monitoring 2016-11-30 12:38:38 UTC
Following patches has been deleted:
['otp-0001-Do-not-format-man-pages-and-do-not-install-miscellan.patch', 'otp-0002-Remove-rpath.patch', 'otp-0003-Do-not-install-C-sources.patch', 'otp-0004-Do-not-install-Java-sources.patch', 'otp-0005-Do-not-install-nteventlog-and-related-doc-files-on-n.patch', 'otp-0006-Do-not-install-erlang-sources.patch', 'otp-0007-erts-Fix-correct-link-flags-for-hipe_mkliterals.patch', 'otp-0008-erts-Disable-fPIE-for-HiPE-on-x86_64.patch']

Comment 36 Upstream Release Monitoring 2016-12-20 00:11:39 UTC
Latest upstream release: 2.12
Current version/release in rawhide: 1.0-2.fc24
URL: https://browse.dgit.debian.org/dgit.git/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11159/

Comment 37 Upstream Release Monitoring 2016-12-20 00:11:45 UTC
Patching or scratch build for dgit-1.0 failed.

Comment 38 Upstream Release Monitoring 2016-12-20 00:11:46 UTC
Created attachment 1233645 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 39 Upstream Release Monitoring 2016-12-20 00:11:47 UTC
Patches were not touched. All were applied properly

Comment 40 Upstream Release Monitoring 2016-12-20 01:40:54 UTC
filiperosset's dgit-2.12-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=828260

Comment 41 Upstream Release Monitoring 2016-12-21 12:11:11 UTC
Latest upstream release: 2.13
Current version/release in rawhide: 2.12-1.fc26
URL: https://browse.dgit.debian.org/dgit.git/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11159/

Comment 42 Upstream Release Monitoring 2016-12-21 12:11:22 UTC
Patching or scratch build for dgit-2.12 failed.

Comment 43 Upstream Release Monitoring 2016-12-21 12:11:23 UTC
Created attachment 1234331 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 44 Upstream Release Monitoring 2016-12-21 12:11:24 UTC
Patches were not touched. All were applied properly

Comment 45 Upstream Release Monitoring 2017-01-05 00:11:41 UTC
Latest upstream release: 2.14
Current version/release in rawhide: 2.12-1.fc26
URL: https://browse.dgit.debian.org/dgit.git/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11159/

Comment 46 Upstream Release Monitoring 2017-01-05 00:11:56 UTC
Patching or scratch build for dgit-2.12 failed.

Comment 47 Upstream Release Monitoring 2017-01-05 00:11:57 UTC
Created attachment 1237446 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 48 Upstream Release Monitoring 2017-01-05 00:11:59 UTC
Following patches has been deleted:
['erlang-bitcask-0001-Don-t-use-deprecated-erlang-now-0.patch', 'erlang-bitcask-0002-Drop-unneeded-eunit-include.patch', 'erlang-bitcask-0003-Fix-deprecation-warning-while-building-with-Erlang-1.patch']

Comment 49 Upstream Release Monitoring 2017-01-07 00:12:02 UTC
Latest upstream release: 2.16
Current version/release in rawhide: 2.12-1.fc26
URL: https://browse.dgit.debian.org/dgit.git/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11159/

Comment 50 Upstream Release Monitoring 2017-01-07 00:12:10 UTC
Patching or scratch build for dgit-2.12 failed.

Comment 51 Upstream Release Monitoring 2017-01-07 00:12:11 UTC
Created attachment 1238135 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 52 Upstream Release Monitoring 2017-01-07 00:12:13 UTC
Following patches has been deleted:
['console-setup-1.76-paths.patch', 'console-setup-1.76-fsf-address.patch']

Comment 53 Upstream Release Monitoring 2017-01-08 00:10:57 UTC
Latest upstream release: 2.16.2
Current version/release in rawhide: 2.12-1.fc26
URL: https://browse.dgit.debian.org/dgit.git/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11159/

Comment 54 Upstream Release Monitoring 2017-01-08 00:11:05 UTC
Patching or scratch build for dgit-2.12 failed.

Comment 55 Upstream Release Monitoring 2017-01-08 00:11:07 UTC
Created attachment 1238303 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 56 Upstream Release Monitoring 2017-01-08 00:11:08 UTC
Patches were not touched. All were applied properly

Comment 57 Upstream Release Monitoring 2017-01-10 00:13:42 UTC
Latest upstream release: 3.0
Current version/release in rawhide: 2.12-1.fc26
URL: https://browse.dgit.debian.org/dgit.git/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11159/

Comment 58 Upstream Release Monitoring 2017-01-10 00:13:51 UTC
Patching or scratch build for dgit-2.12 failed.

Comment 59 Upstream Release Monitoring 2017-01-10 00:13:52 UTC
Created attachment 1238930 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 60 Upstream Release Monitoring 2017-01-10 00:13:53 UTC
Following patches has been deleted:
['arduino-macosx.patch', 'arduino-add-to-groups.patch']

Comment 61 Upstream Release Monitoring 2017-01-10 00:13:55 UTC
Following patches has been modified:
['/var/tmp/thn-rh0aSH9n/rebase-helper-results/arduino-macosx.patch']

Comment 62 Upstream Release Monitoring 2017-01-10 00:13:56 UTC
Following patches has been unapplied:
['arduino-no-network.patch', 'arduino-use-system-avrdude.patch', 'arduino-script.patch', 'arduino-use-system-astyle.patch', 'arduino-armbuild.patch']

Comment 63 Upstream Release Monitoring 2017-01-11 00:11:44 UTC
Latest upstream release: 3.1
Current version/release in rawhide: 2.12-1.fc26
URL: https://browse.dgit.debian.org/dgit.git/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11159/

Comment 64 Upstream Release Monitoring 2017-01-11 00:11:52 UTC
Patching or scratch build for dgit-2.12 failed.

Comment 65 Upstream Release Monitoring 2017-01-11 00:11:54 UTC
Created attachment 1239275 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 66 Upstream Release Monitoring 2017-01-11 00:11:55 UTC
Following patches has been deleted:
['0002-use-futimens-if-available-instead-of-utime.patch']

Comment 67 Upstream Release Monitoring 2017-01-12 12:10:58 UTC
Latest upstream release: 3.2
Current version/release in rawhide: 2.12-1.fc26
URL: https://browse.dgit.debian.org/dgit.git/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11159/

Comment 68 Upstream Release Monitoring 2017-01-12 12:11:06 UTC
Patching or scratch build for dgit-2.12 failed.

Comment 69 Upstream Release Monitoring 2017-01-12 12:11:07 UTC
Created attachment 1239863 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 70 Upstream Release Monitoring 2017-01-12 12:11:09 UTC
Patches were not touched. All were applied properly

Comment 71 Upstream Release Monitoring 2017-01-16 12:11:15 UTC
Latest upstream release: 3.3
Current version/release in rawhide: 2.12-1.fc26
URL: https://browse.dgit.debian.org/dgit.git/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11159/

Comment 72 Upstream Release Monitoring 2017-01-16 12:11:23 UTC
Patching or scratch build for dgit-2.12 failed.

Comment 73 Upstream Release Monitoring 2017-01-16 12:11:24 UTC
Created attachment 1241195 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 74 Upstream Release Monitoring 2017-01-16 12:11:25 UTC
Following patches has been deleted:
['poppler-0.30.0-rotated-words-selection.patch']

Comment 75 Upstream Release Monitoring 2017-01-17 00:14:22 UTC
Latest upstream release: 3.4
Current version/release in rawhide: 2.12-1.fc26
URL: https://browse.dgit.debian.org/dgit.git/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11159/

Comment 76 Upstream Release Monitoring 2017-01-17 00:14:30 UTC
Patching or scratch build for dgit-2.12 failed.

Comment 77 Upstream Release Monitoring 2017-01-17 00:14:31 UTC
Created attachment 1241501 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 78 Upstream Release Monitoring 2017-01-17 00:14:32 UTC
Following patches has been deleted:
['otp-0001-Do-not-format-man-pages-and-do-not-install-miscellan.patch', 'otp-0002-Remove-rpath.patch', 'otp-0003-Do-not-install-C-sources.patch', 'otp-0004-Do-not-install-Java-sources.patch', 'otp-0005-Do-not-install-nteventlog-and-related-doc-files-on-n.patch', 'otp-0006-Do-not-install-erlang-sources.patch']

Comment 79 Upstream Release Monitoring 2017-01-18 00:11:21 UTC
Latest upstream release: 3.5
Current version/release in rawhide: 2.12-1.fc26
URL: https://browse.dgit.debian.org/dgit.git/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11159/

Comment 80 Upstream Release Monitoring 2017-01-18 00:11:29 UTC
Patching or scratch build for dgit-2.12 failed.

Comment 81 Upstream Release Monitoring 2017-01-18 00:11:30 UTC
Created attachment 1241997 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 82 Upstream Release Monitoring 2017-01-18 00:11:32 UTC
Patches were not touched. All were applied properly

Comment 83 Upstream Release Monitoring 2017-01-19 12:11:00 UTC
Latest upstream release: 3.6
Current version/release in rawhide: 2.12-1.fc26
URL: https://browse.dgit.debian.org/dgit.git/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11159/

Comment 84 Upstream Release Monitoring 2017-01-19 12:11:07 UTC
Patching or scratch build for dgit-2.12 failed.

Comment 85 Upstream Release Monitoring 2017-01-19 12:11:09 UTC
Created attachment 1242459 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 86 Upstream Release Monitoring 2017-01-19 12:11:10 UTC
Patches were not touched. All were applied properly

Comment 87 Upstream Release Monitoring 2017-01-23 00:10:48 UTC
Latest upstream release: 3.7
Current version/release in rawhide: 2.12-1.fc26
URL: https://browse.dgit.debian.org/dgit.git/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11159/

Comment 88 Upstream Release Monitoring 2017-01-23 00:10:56 UTC
Patching or scratch build for dgit-2.12 failed.

Comment 89 Upstream Release Monitoring 2017-01-23 00:10:58 UTC
Created attachment 1243475 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 90 Upstream Release Monitoring 2017-01-23 00:10:59 UTC
Patches were not touched. All were applied properly

Comment 91 Upstream Release Monitoring 2017-01-24 00:11:09 UTC
Latest upstream release: 3.8
Current version/release in rawhide: 2.12-1.fc26
URL: https://browse.dgit.debian.org/dgit.git/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11159/

Comment 92 Upstream Release Monitoring 2017-01-24 00:11:17 UTC
Patching or scratch build for dgit-2.12 failed.

Comment 93 Upstream Release Monitoring 2017-01-24 00:11:18 UTC
Created attachment 1243784 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 94 Upstream Release Monitoring 2017-01-24 00:11:19 UTC
Patches were not touched. All were applied properly

Comment 95 Upstream Release Monitoring 2017-01-26 00:10:51 UTC
Latest upstream release: 3.9
Current version/release in rawhide: 2.12-1.fc26
URL: https://browse.dgit.debian.org/dgit.git/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11159/

Comment 96 Upstream Release Monitoring 2017-01-26 00:10:58 UTC
Patching or scratch build for dgit-2.12 failed.

Comment 97 Upstream Release Monitoring 2017-01-26 00:10:59 UTC
Created attachment 1244514 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 98 Upstream Release Monitoring 2017-01-26 00:11:01 UTC
Patches were not touched. All were applied properly

Comment 99 Upstream Release Monitoring 2017-02-07 00:13:29 UTC
Latest upstream release: 3.10
Current version/release in rawhide: 2.12-1.fc26
URL: https://browse.dgit.debian.org/dgit.git/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11159/

Comment 100 Upstream Release Monitoring 2017-02-07 00:13:37 UTC
Patching or scratch build for dgit-2.12 failed.

Comment 101 Upstream Release Monitoring 2017-02-07 00:13:39 UTC
Created attachment 1248235 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 102 Upstream Release Monitoring 2017-02-07 00:13:40 UTC
Patches were not touched. All were applied properly

Comment 103 Upstream Release Monitoring 2017-02-13 00:11:09 UTC
Latest upstream release: 4.0
Current version/release in rawhide: 2.12-1.fc26
URL: https://browse.dgit.debian.org/dgit.git/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11159/

Comment 104 Upstream Release Monitoring 2017-02-13 00:11:17 UTC
Patching or scratch build for dgit-2.12 failed.

Comment 105 Upstream Release Monitoring 2017-02-13 00:11:18 UTC
Created attachment 1249685 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 106 Upstream Release Monitoring 2017-02-13 00:11:20 UTC
Patches were not touched. All were applied properly

Comment 107 Upstream Release Monitoring 2017-08-06 03:04:37 UTC
filiperosset's dgit-4.0-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=952639

Comment 108 Upstream Release Monitoring 2017-08-14 12:11:12 UTC
Latest upstream release: 4.1
Current version/release in rawhide: 4.0-1.fc27
URL: https://browse.dgit.debian.org/dgit.git/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11159/

Comment 109 Upstream Release Monitoring 2017-08-14 12:11:15 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://http.debian.net/debian/pool/main/d/dgit/dgit_4.1.tar.gz to ./dgit_4.1.tar.gz

Comment 110 Lubomir Rintel 2017-08-29 11:15:38 UTC
Fixed.


Note You need to log in before you can comment on or make changes to this bug.